FEAR nicht Patchbar :/

Dieses Thema im Forum "Gamer Support" wurde erstellt von cLam, 13. Januar 2007 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 13. Januar 2007
    Moin,

    habe mir letztens FEAR sowie das Addon besorgt,bei der Installation des Addons muss ich Patch 1.07 installieren,aber immer wenn ich das machen will sagt er das er die falsche Version vom Patch hätte.

    So siehts aus:

    Bild=down!

    Habe auch schon seperat die DE,UK sowie die US Version des Patches gesaugt und keine von ihnen funzte :/
    Nun meine Frage ist ob jemand mal das selbe Prob hatte....und auch eine Lösung wenns geht =)
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 13. Januar 2007
    AW: FEAR nicht Patchbar :/

    hmm
    du hast den falschen patch
    da steht ja das du den richtigen patch brauchst
    wenn du die englische verion von fear hast musste auch einen englischen patch saugen
    damit das funzt
    es steht ja da das der falsche patch is
    saug dir einfach von www.gamecopyworld.com einen herunter
    oder vonwww.megagames.com
    ich hoffe ich konnte helfen

    greetz: warmduscher
     
  4. #3 13. Januar 2007
    AW: FEAR nicht Patchbar :/

    Hm für mich sieht das eher so aus, als bräuchtest du die U.S. Version von F.E.A.R. selber, nicht nur die U.S. Version vom Patch ;)
    MfG ru$h3r
     
  5. #4 13. Januar 2007
    AW: FEAR nicht Patchbar :/

    Ich hatte auch das Problem, aber mit dem Patch fear_update_de_100-107_108 gings dann
     
  6. #5 13. Januar 2007
    AW: FEAR nicht Patchbar :/

    uhhh ich noob ^^es gab nen "en Patch" das is die US Version und es gibt einen "engb" Patch das dis die Englische und richtige Version ^^

    -cls- sry
     

  7. Videos zum Thema
Die Seite wird geladen...
  • Annonce

  • Annonce